ReflectionFunctionAbstract::isInternal
ReflectionFunctionAbstract::returnsReference
ReflectionFunctionAbstract
PHP Manual

# ReflectionFunctionAbstract::isUserDefined

Checks if user defined

### Description

public bool ReflectionFunctionAbstract::isUserDefined ( void )

Checks whether the function is user-defined, as opposed to internal.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if it's user-defined, otherwise false;

### See Also

- ReflectionFunctionAbstract::isInternal